Packages - Bug #1399

[mit] Kdenlive can't render videos
2017-07-06 04:28 AM - shackra

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

reported here https://bugs.archlinux.org/task/54680
My guess there is a issue when the libre- version of the packages were compiled for mit.

Basically:
Description: after updating mlt to last version, kdenlive cannot render videos
Additional info:
® package version(s)
mit 6.4.1-6
kdenlive 17.04.2-1
glibc 2.25-5
¢ config and/or log files etc.
Steps to reproduce:
$ LC_ALL=C kdenlive
You will get:
mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltopencv.so
(libwebp.s0.6: cannot open shared object file: No such file or directory)
mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltopengl.so
(libmovit.so.6: cannot open shared object file: No such file or directory)
Trying to render a project makes kdenlive fail with this error:
mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltopencv.so (libwebp.so.6: cannot open shared object file: No such file or

directory)
/bin/melt: Relink “/usr/lib/libsystemd.so.0" with “/usr/lib/librt.so.1' for IFUNC symbol “clock_gettime'

History

#1 - 2017-07-26 09:32 AM - ovruni
- % Done changed from 0 to 50

- Assignee set to ovruni

opencv was rebuilt against libwebp-0.6.0, try again and tell me if the problem has been fixed.

#2 - 2017-08-14 03:42 PM - ovruni
- % Done changed from 50 to 100

- Status changed from open to fixed
